Error "gen could not find gen patcher rampsmooth.dsp" when using M4L device in Max standalone


    Jan 21 2019 | 2:09 pm
    update: still learning how to properly route midi :/ I am usually able to use the amxd~ object on most M4L devices to get them to work in standalone Max (which is what I have, no M4L atm). But I am getting the following console error when patching this device up: gen could not find gen patcher rampsmooth.dsp
    I am still going through the tutorials so this is over my head. I looked at the code but no way I can figure out what's going on. Anyone have an idea how to get this FM synth device up and running with standalone Max? It would be nice to use this 4OP synth from time to time.
    http://www.maxforlive.com/library/device/3774/fm-op4